﻿.footerContainer {
    background-color: rgb(3, 120, 124);
    z-index: 13;
    min-height: 48px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    height: auto;
    overflow: hidden;
    padding: 0px 24px;
}

.footerLinkSlots {
    padding: 0px;
    display: flex;
    flex-wrap: wrap;
}

.footerItem {
    line-height: 19px;
    text-align: left;
    color: rgb(255, 255, 255);
    font-family: "Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 14px;
    font-weight: 400;
    margin: 14px 24px 14px 0px;
    display: flex;
    align-items: center;
}
